Bug 245923 - RFE: dogtail-recorder does not use i18n
Summary: RFE: dogtail-recorder does not use i18n
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: dogtail (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Zack Cerza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 13:31 UTC by Alexander Todorov
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 13:27:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 451871 None None None Never

Description Alexander Todorov 2007-06-27 13:31:03 UTC
Description of problem:

It would be nice if dogtail-recorder adds a line in the beginning of every
script to initialize translations for the application in mind.
This will help scripts to be replayed in different language than the language
used during recording.

Comment 1 Zack Cerza 2007-06-27 17:31:12 UTC
This is a good idea. It should be filed upstream, though, and not here.

Comment 2 Alexander Todorov 2007-06-28 13:27:04 UTC
Adding reference to GNOME bugzilla and closing.


Note You need to log in before you can comment on or make changes to this bug.